#intro {
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #E6EAF5;
}
#news_events {
	background-color: #FFFFFF;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#journal {
	background-color: #E6EAF5;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	clear: both;
	font-size: 12px;
}
#magazine {
	padding: 5px;
	border: none;
	font-size: 12px;
	clear: both;
}
#gallery {
	background-color: #E6EAF5;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 200px;
	font-size: 12px;

}
.section_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.bannerHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #E6EAF5;
}
#latest_news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 440px;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#latest_events {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 451px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#gallery_image {
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	clear: left;
	border: 1px dashed #000000;
	padding: 2px;
}
#journal_image {
	clear: left;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	border: 1px dashed #000000;
	padding: 2px;
	text-align: center;
	margin-left: 10px;
	margin-bottom: 10px;
}
#magazine_image {
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	border: 1px dashed #000000;
	padding: 2px;
}
#journal_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#journal_editor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
}
#journal_intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 500px;
	text-align: justify;
}
